<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <!--TEST_LIST:4in1/HTDC  TEST2_LIST:hddc-->
    <TEST_LIST value="HDC,AFC,PDAFC"/>
    <TEST_LIST_TEST_TAG_VALUE value="1,1,1"/>
    <TEST_LIST_ID value="10:HTDC,8:HTDC,8:HTDC"/>
    <TEST_LIST_FOCUS value="1,0,0 0"/>
    <TEST_CAPTURE_NUM value="3,0,0 0"/>
    <TEST2_LIST value="AFC,PDAFC,HDC,HDC"/>
    <TEST2_LIST_TEST_TAG_VALUE value="3,1,1,1"/>
    <TEST2_LIST_ID value="6,2,10,6"/>
    <TEST2_CAPTURE_NUM value="0,0,3,3"/>
    <TEST2_LIST_FOCUS value="0,0,1,1"/>
    <GRAYCHECK_CAMERID_FRONT value="2 2"/>
    <GRAYCHECK_DELAY_TIME_FRONT value="500"/>
</CONFIG_PARA>
